ul#filters li a {color: #555; font-weight: bold;font-size: 9px; text-decoration: none; text-transform: uppercase; font-family: "Droid Sans"; }

.right { margin-top: 125px; background-image:url(right.png);background-position: center; background-repeat: none; padding: 5px;width: 22px; height: 39px;margin-left: 15px;}

#menu-wrap .menu-search-form input#searchsubmit.my-wp-search { background-image:url(../images/mag.png);background-repeat: none; height: 23px; width: 24px;   font-size: 11px; color:#fff; margin-right: 10px;cursor:pointer; float:right; border:none; text-transform:uppercase; }

p input#s.text_input {margin-top:-20px;height: 48px;}